INSERT INTO EmailTemplates VALUES('Viten','Viten','Viten SER Report','Hi, we have attached a copy of the Viten Report on this email.','NotSet',0,6,1);
INSERT INTO EmailTemplates VALUES('SkadegorelseKlotterrapport','SkadegorelseKlotterrapport','SkadegorelseKlotterrapport SER Report','Hi, we have attached a copy of the SkadegorelseKlotterrapport Report on this email.','NotSet',0,6,1);
INSERT INTO EmailTemplates VALUES('IB-LarmochRyckrapport','Viten','IB-LarmochRyckrapport SER Report','Hi, we have attached a copy of the IB-LarmochRyckrapport Report on this email.','NotSet',0,6,1);
INSERT INTO EmailTemplates VALUES('Handelserapport','Handelserapport','Handelserapport SER Report','Hi, we have attached a copy of the Handelserapport Report on this email.','NotSet',0,6,1);
INSERT INTO EmailTemplates VALUES('Oppettidsrapport','Oppettidsrapport','Oppettidsrapport SER Report','Hi, we have attached a copy of the Oppettidsrapport Report on this email.','NotSet',0,6,1);